platform=MAC
driver-vm-option=webdriver.chrome.driver
driver-path=chromedriver_150.0.7871.124
browser-name=chrome
browser-version=150.0.7871.124
env-var-names=CHROME_BINARY
env-var-values=browser/Google Chrome for Testing.app/Contents/MacOS/Google Chrome for Testing
